$ORIGIN benhh.com.
$TTL 3600

;; SOA Record
benhh.com.	3600	IN	SOA	ns1.bhh.sh. root.benhh.com. (
				2019122700 ; serial
                                86400      ; refresh (24 hours)
                                7200       ; retry (2 hour)
                                3600000    ; expire (1000 hours)
                                172800     ; minimum (2 days)
				)

;; NS Records
@	IN	NS	ns1.bhh.sh.
@	IN	NS	ns2.bhh.sh.

;; A Records
*	IN	A	209.182.234.192
@	IN	A	209.182.234.192

;; MX Records
@	IN	MX	1 benharr.is.

;; TXT Records
@	IN	TXT	"v=spf1 a mx -all"
_dmarc	IN	TXT	"v=DMARC1; p=reject; ruf=mailto:postmaster@benhh.com; sp=none; ri=86400"
mail._domainkey IN      TXT     (
        "v=DKIM1; h=sha256; k=rsa;p=MIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQE"
        "AnfLQMJIQjmt/PSkb1rz3z9z3bwvKlJdounLI0pHUleUNuvm3GjFMMMPAcZzQHroakx4Et"
        "jgS5tpRI1T5u7IYxXLRTGKIIlY6IwEC3EFRZ0+z0PSwSoNuhagESI5F5pUXBYCAQtIpCFu"
        "5hJE3IaYLbnAkrVgISp5MOSdZ+/GWI1Hpac0xVQhni/2s\" \"ZJl88hF6srUMyXZa89L5"
        "k/D24nehl+TArkf6fv0vyh3fcfSuri/aqAqCWKaVwgmPbHUht6Fjyqd3uhX14ZF5JJc2oF"
        "7en2QaVs97FAbSZVCl1pDozJWHytJnhZYI7k0C2TA9mkizFGxBP135mTFjDFGr7IXt8QIDAQAB" )
ownercheck      IN      TXT     "17ad81f6"

